#WelcomeContent
{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
#WelcomeContent a
{
  text-decoration: none;
  color: #333;
}
#WelcomeContent a:hover
{
  color: #2f76bc;
}

.ContentContainer .PageTitle
{
  padding: 0 1rem 1rem;
  font-size: 1.35rem;
  display: none;
  color: #556f87;
}

.SectionContent
{
  margin: 0 1rem 3rem;
  flex-basis: calc(50% - 32px);
}
.SectionContent p
{
  margin: 1rem 1rem 0;
}
.SectionContent ul
{
  list-style: none;
  margin: 0;
}
.SectionContent ol
{
  margin: 0.5rem 0 0;
}
.SectionContent ol li:before
{
  display: none;
}
.SectionContent li
{
  line-height: 2rem;
}
.SectionContent li:before
{
  content: "\002023";
  color: #556f87;
  font-size: 2.8rem;
  position: relative;
  top: .5rem;
  margin: 0 0.6rem 0 -1.6rem;
}
.SectionContent li ul li:before
{
  content: "\002023";
  color: #8696a4;
  font-size: 2.8rem;
  position: relative;
  top: .5rem;
  margin: 0 0.6rem 0 -1.6rem;
}
.SectionTitleBarLight
{
  font-size: 1.1rem;
  background: #eef0f2;
  color: #555;
  padding: 0.5rem 1rem;
}
.SectionContent.Downloads a
{
}
.SectionContent.Downloads .BrowserLogo
{
  max-width: 45px;
  width: 100%;
  margin: 1rem 1rem 0;
}
.BoldText
{
  font-weight: 600;
}
.Footer
{
	color:#999;
}
.FooterTxt
{
	font-size: 0.8rem;
	padding: 1rem 0; 
}

/***** TROUBLESHOOTING PAGE *****/
.SectionContentContainer .SectionContent li
{
  line-height: 1.5rem;
}
.SectionContentContainer .SectionContent li a
{
  color: #2f76bc;
}
/***** END TROUBLESHOOTING PAGE *****/



/***** MEDIA QUERIES *****/
@media screen and (max-width: 700px) 
{
  .SectionContent
  {
    flex-basis: 100%;
  }
}

@media screen and (max-width: 640px) 
{
  .ContentContainer .PageTitle
  {
    display: block;
  }
  .MobileNavIcon
  {
    display: block;
  }
  .TabsContainer[data-state="0"]
  {
    opacity: 0;
  }
  .TabsContainer[data-state="1"]
  {
    opacity: 1;
  }
  .TabsContainer
  {
    background: #556f87;
    color: #fff;
    font-size: 1rem;
    position: absolute;
    right: 1.1rem;
    top: 55px;
    padding: 0;
    max-width: 225px;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.25);
    width: 100%;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  } 
  .TabsContainer .Tab
  {
    background: transparent;
    color: #fff;
    text-decoration: none;
    padding: 1rem;
    border-bottom: 0;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
    display: flex;
  }
  .TabsContainer .Tab:hover
  {
    color: #fff;
    background: #6e8aa3;
    border: 0;
  }  
  .TabsContainer .Tab.Selected
  {
    color: #fff;
    background: #6e8aa3;
    border: 0;
  }
  .TabsContainer .Tab.Selected:hover
  {
    color:#fff;
  }  
}
/***** END MEDIA QUERIES *****/
